Subject: Re: your mail

From: Jerry Scharf <[email-masked]>
Date: Tue, 16 Mar 1999 21:16:06 -0800 (PST)

F makes use of multiple IP addresses. We use the delegated address on
the loopback, and other IP addresses for the ethernet addresses of the
pair of machines that act as F. We then use IP routing to do the
automatic recovery should the active F system fail.

I think the prior wording is better than what you suggested.

jerry